<?xml version = '1.0' encoding = 'UTF-8'?>
<LogicalDesign class="oracle.dbtools.crest.model.design.logical.LogicalDesign" name="Logical" id="32327412-6B37-0422-B783-E9BADBB9EC5C" mainViewID="A60EE5FD-5A0F-2A7B-6ABD-699921CCBF2C">
<createdBy>cetecom</createdBy>
<createdTime>2019-10-02 14:09:20 UTC</createdTime>
<ownerDesignName>KidCube</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</LogicalDesign>